Frash : Ipad 2 under ios 4.3.3 error : abort () food.c:43 #29

Open
Therabbit opened this Issue Aug 29, 2011 · 12 comments

Comments

Projects
None yet
2 participants

Hello, I have jaibreak my Ipad 2 under ios 4.3.3 and I have installed Frash ( http://repo.benm.at) And I have an error when I click on the "frash" on the web site (ex: canal+) I have an error : abort () food.c:43. I have uninstall and install frash and reboot, but That walks(works) always not. Why?

This is an issue occurring on all iOS devices ever since 4.2.1. See #28 for more info.

ok thank you

And if I change the ios of my ipad. That will walk(work)?

If you are able to downgrade it to 4.1, then yes. I don't think 4.1 ever came to the iPad 2, though.

Then this will walk or not because I downloaded many applications

Which other firmware walk? Because I didn't find firmware 4.1 on google

It has to be 4.1 or older
On Aug 29, 2011, at 12:55 PM, Therabbit wrote:

Which other firmware walk? Because I didn't find firmware 4.1 on google

Reply to this email directly or view it on GitHub:
#29 (comment)

And you know where I can find him(it)? WiFi Ipad 2 32g

I didn't find Firmware 4.1 for ipad 2 or older on google

I don't think it ever came out for the iPad 2. For flash on the ipad, you may want to check out the application "iSwifter". It is a web browser that allows you to use flash. http://itunes.apple.com/us/app/iswifter/id388857173?mt=8
On Aug 29, 2011, at 12:59 PM, Therabbit wrote:

And you know where I can find him(it)? WiFi Ipad 2 32g

Reply to this email directly or view it on GitHub:
#29 (comment)

Ok

I have another question, there are risks of virus when I download musics via safari? If yes that to make?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment